properties:
    id:
        description: The user id for the microservice
        format: uuid
        example: c8b0ce8c-baa3-42f8-8438-d055c8c9626f
    username:
        description: The username
        example: Toto
    createdAt:
        description: 'The user create date'
        type: string
        format: datetime
        example: '2019-11-09T11:07:50+00:00'
    updatedAt:
        description: 'The user update date'
        type: string
        format: datetime
        example: '2019-11-10T11:07:50+00:00'
    deletedAt:
        description: 'The user delete date'
        type: string
        format: datetime
        example: '2019-11-11T11:07:50+00:00'
